 @font-face{font-weight:normal;font-style:normal;font-family:'feathericons';
 src:url('../fonts/feathericons/feathericons.eot?-8is7zf');
 src:url('../fonts/feathericons/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
 url('../fonts/feathericons/feathericons.woff?-8is7zf') format('woff'),
 url('../fonts/feathericons/feathericons.ttf?-8is7zf') format('truetype'),
 url('../fonts/feathericons/feathericons.svg?-8is7zf#feathericons') format('svg')}
*, *:after, *:before {box-sizing: border-box;}
.grid{position:relative;margin:0 auto;padding:1em 0 4em;max-width:1000px;list-style:none;text-align:center}
.grid figure{position:relative;float:left;overflow:hidden;margin:10px 1%;min-width:260px;max-width:480px;max-height:267px;width:48%;background:#3085a3;text-align:center;cursor:pointer}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:.8}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none}
.grid figure figcaption,.grid figure figcaption>a{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure figcaption>a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{word-spacing:-0.15em;font-weight:300}
.grid figure h2 span{font-weight:800}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{letter-spacing:1px;font-size:68.5%}
@media screen and (max-width:50em){
.grid figure{display:inline-block;float:none;margin:10px auto;width:100%}
}


figure.effect-goliath{background:whith;}
 figure.effect-goliath img,figure.effect-goliath h2{-webkit-transition:-webkit-transform .35s;transition:transform .35s}
 figure.effect-goliath img{-webkit-backface-visibility:hidden;backface-visibility:hidden}
 figure.effect-goliath h2,figure.effect-goliath p{position:absolute;bottom:0;left:0;padding:30px}
 figure.effect-goliath p{text-transform:none;font-size:90%;opacity:0;-webkit-transition:opacity .35s,-webkit-transform
 .35s;transition:opacity .35s,transform .35s;-webkit-transform:translate3d(0,50px,0);transform:translate3d(0,50px,0)}
 figure.effect-goliath:hover img{-webkit-transform:translate3d(0,-80px,0);transform:translate3d(0,-80px,0)}
 figure.effect-goliath:hover h2{-webkit-transform:translate3d(0,-100px,0);transform:translate3d(0,-100px,0)}
 figure.effect-goliath:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}

 
 
figure.effect-terry{background:#34495e}
 figure.effect-terry figcaption{padding:1em}
 figure.effect-terry figcaption::before,figure.effect-terry figcaption::after{content:'';-webkit-transition:-webkit-transform .35s;transition:transform .35s}
 figure.effect-terry figcaption::before{-webkit-transform:translate3d(70px,60px,0);transform:translate3d(70px,60px,0)}
 figure.effect-terry figcaption::after{top:0;left:0;border-width:15px 0 0 15px;-webkit-transform:translate3d(-15px,-15px,0);transform:translate3d(-15px,-15px,0)}
 figure.effect-terry img,figure.effect-terry p a{-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s}
 figure.effect-terry img{opacity:.85}
 figure.effect-terry h2{position:absolute;bottom:0;left:0;padding:-4px 10px;width:40%;-webkit-transition:-webkit-transform
 .35s;transition:transform .35s;-webkit-transform:translate3d(70%,0,0);transform:translate3d(100%,0,0)}
 @media screen and (max-width:920px){
 figure.effect-terry h2{padding:.75em 10px;font-size:120%}
 }
 figure.effect-terry p{float:right;clear:both;text-align:left;text-transform:none;font-size:111%}
 figure.effect-terry p a{display:block;margin-bottom:1em;color:#fff;opacity:0;-webkit-transform:translate3d(90px,0,0);transform:translate3d(90px,0,0)}
 figure.effect-terry p a:hover,figure.effect-terry p a:focus{color:#f3cf3f}
 figure.effect-terry:hover figcaption::before,figure.effect-terry:hover figcaption::after{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
 figure.effect-terry:hover img{opacity:.6}
 figure.effect-terry:hover h2,figure.effect-terry:hover p a{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
 figure.effect-terry:hover p a{opacity:1}
 figure.effect-terry:hover p a:first-child{-webkit-transition-delay:.025s;transition-delay:.025s}
 figure.effect-terry:hover p a:nth-child(2){-webkit-transition-delay:.05s;transition-delay:.05s}
 figure.effect-terry:hover p a:nth-child(3){-webkit-transition-delay:.075s;transition-delay:.075s}
 figure.effect-terry:hover p a:nth-child(4){-webkit-transition-delay:.1s;transition-delay:.1s}
  

